.home-page {
  font-family: GoogleSans, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
  color: #393a3d;
}
li{
    display: unset;
    margin-left: unset !important;
	}

.home-title {
  font-size: 30px;
  font-family: GoogleSans Bold, Arial, sans-serif;
  text-align: center;
  line-height: 1.3;
  color: #000931;
  padding-bottom: 58px;
}

.section-temp {
  padding: 50px 0;
}
.common-title {
    font-size: 42px;
    font-family: GoogleSans Bold, Arial, Helvetica, sans-serif;
    margin: 0;
  }
.nowrap {
  white-space: nowrap;
}

.text-center {
  text-align: center;
}

.d-flex {
  display: flex;
}

.justify-content-center {
  justify-content: center;
}

.align-items-center {
  align-items: center;
}
  .text-bold {
    font-family: GoogleSans Bold, Arial, Helvetica, sans-serif;
  }
  .text-green {
    color: #01a38a;
  }
  .text-center {
    text-align: center;
  }
  .m-auto {
    margin: auto;
  }
  .d-flex {
    display: flex;
  }
  .fd-row{
      flex-direction: row;
  }
  .fd-col{
      flex-direction: column;
  }
  .justify-content-center {
    justify-content: center;
  }
  
  .align-items-center {
    align-items: center;
  }

@media screen and (max-width: 1024px) {
  br {
    display: none;
  }
}

.btn-advice-register {
  width: 177px;
    height: 48px;
    background: #FFFFFF !important;
    color: #F4600C !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-family: GoogleSans Bold, Arial, sans-serif;
    text-align: center;
    border-radius: 8px;
    box-shadow: 0px 3px 6px rgb(0 0 0 / 16%);
    cursor: pointer;
  margin-right: 24px;
}

.btn-loan-register {
  width: 200px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  background: #F4600C;
  text-align: center;
  border-radius: 8px;
  font-family: GoogleSans Bold, Arial, sans-serif;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 16%);
  cursor: pointer;
  font-size: 18px;
}
.com-radius{
    border-bottom-left-radius: 35px;
    border-bottom-right-radius: 35px;
    border-top-right-radius: 35px;
  }
  .tab-bar{
      background-color: #01A38A;
      border-radius: 15px 15px 0px 0px;
        z-index: 100;
        align-items: center;
    }
    .tab-bar .active{
        box-shadow:inset 0px 3px 6px rgba(0, 0, 0, 36%);
		background-color: #00927c;
        z-index: 100;
    }
    .tab-bar li:first-child{
        border-top-left-radius: 15px;
    }
    .tab-bar li:nth-child(7){
        border-top-right-radius: 15px;
    }
    .tab-bar > div{
        /* width: 50%; */
        align-items: center;
    }
    .tab-item{
        height: 105px;
        width: 50%;
        align-items: center;
        justify-content: center;
        display: flex;
    }
    .tab-item a{
        color: #fff;
		height: 100%;
		width: 100%;
		justify-content: center;
    }
.feature-tab{
    font-size: 20px;
    text-align: center;
    text-decoration: unset;
    margin-left: 5px;
}
.space-tab{
    min-height: 60px;
    max-height: 60px;
    min-width: 1px;
    background-color: #fff;
}
  @media screen and (max-width: 1024px) {
    br {
      display: none;
    }
  }
  @media (max-width: 979px){
    .section-temp {
        padding: 30px 0;
      }
    .common-title{
        text-align: center;
    }
    .common-title {
        font-size: 30px;
        padding-bottom: 20px;
    }
    .btn{
        font-size: 18px;
        width: 180px;
        height: 48px;
    }
    .tab-item{
        padding: 10px;
    }
}
@media (max-width: 768px){
    .tab-bar > div{
        width: unset;
    }
    .tab-bar{
        background-color: #fff;
        flex-flow: row wrap;
        justify-content: center;
    }
    .tab-item{
        background-color: #01A38A;
        height: 70px;
        width: 280px;
        margin: 20px 20px;
        border-radius: 15px;
    }
    .space-tab{
        min-height: 0px;
        max-height: 0px;
    }
}
@media (max-width: 640px){
	.home-page {
		font-size: 13px;
	}
    .btn{
        margin: 6px 0px;
    }
    .common-title {
        font-size: 24px;
    }
    .tab-item{
        margin: 4px 0px;
    }
    .feature-tab{
        font-size: 16px;
    }

}
/*#region Banner */
.banner {
  background-image: url(/eSign/images/pages/msb/img-bg-banner.png);
  background-size: cover;
  background-position: center;
  color: #fff;
  padding: 68px 0 60px;
}

.banner-img img {
  width: 100%;
  /* transform: translate(0px, 57px); */
}

.banner-text {
}

.banner-title-2 {
  /* font-family: GoogleSans Medium, Arial, sans-serif; */
  font-size: 18px;
  padding-bottom: 24px;
  /* display: flex; */
  font-weight: bold;
  /* justify-content: center; */
}

.banner-title-1 {
  font-family: GoogleSans Medium, Arial, sans-serif;
  font-size: 16px;
  padding-bottom: 10px;
  display: flex;
}

.banner-title-text {
  margin-left: 10px;
}

.banner-title-3 {
  font-family: GoogleSans Bold, Arial, sans-serif;
  padding-top: 60px;
  padding-bottom: 10px;
  font-size: 34px;
  line-height: 1.42857143;
  text-transform: uppercase;
}

.cls-button-banner {
  display: flex;
  padding-top: 144px;
}
@media (max-width: 1099px) {
  .banner-title-2{
    font-size: 20px;
  }
}

@media screen and (max-width: 979px) {
  .banner-img img {
    width: 100%;
    transform: translate(0px, 8px);
  }
  .banner{
    background-position: calc(100% + 400px);
    padding-bottom: 60px;
  }
  .banner-title-2{
    color: #01a38a;
  }
  .banner-title-3{
    color: #01a38a;
    padding-top: 30px;
  }
}

/*#endregion*/

/*region benefit*/
.benefit-item {
  flex-direction: column;
  align-items: center;
}

.benefit-item-title {
  font-weight: bold;
  font-size: 24px;
  color: #000931;
  margin-top: 20px;
}

.benefit-description {
  font-size: 18px;
  color: #000931;
  text-align: center;
  margin-top: 22px;
}

/*#region Overview */

.overview{
  background: url(/eSign/images/pages/msb/img-bg-section-1.svg) no-repeat center;
  height: 498px;
}
.overview-wrap {
  display: inline-block;
  color: #000931;
}

.overview-item {
  padding: 50px 0 0;
}

.overview-item-title {
  font-family: GoogleSans Bold, Arial, sans-serif;
  font-size: 20px;
  padding-bottom: 15px;
}

ul.overview-item-des {
  margin: 0;
  list-style: none;
}

ul.overview-item-des li {
  display: flex;
  align-items: start;
  margin-left: 0;
  padding-bottom: 15px;
}

ul.overview-item-des img {
  width: 20px;
}

ul.overview-item-des .overview-item-text {
  padding-left: 10px;
}

.cls-overview-button {
  display: flex;
  padding-top: 15px;
}

.cls-overview-button a {
  color: #fff;
  background: #5b139a;
  text-align: center;
  padding: 10px 20px;
  border-radius: 5px;
  font-family: GoogleSans Medium, Arial, sans-serif;
  box-shadow: 0 0 16px 8px rgba(0, 0, 0, 0.05);
}

.cls-overview-button a.advisor {
  background: #fff !important;
  border: 1px solid #5b139a;
  color: #5b139a;
  margin-left: 15px;
}
/*#endregion*/

/* region loans */
.loans{
  background: url('/eSign/images/pages/msb/img-bg-section-2.png') no-repeat center;
  height: 727px;
  background-size: cover;
}
.loans-title{
  font-size: 30px;
  font-family: GoogleSans Bold, Arial, sans-serif;
  line-height: 1.3;
  color: #000931;
}
.loans-content{
  margin-top: 60px;
  margin-bottom: 10px;
}

.loans-item{
  font-size: 18px;
  line-height: 1.5;
}

.loans-item > div:nth-child(2){
  margin-top:10px;
}

.loans-item .title{
  font-size: 24px;
}

.loans-contact{
  margin-top: 60px;
}
@media (max-width: 979px) {
  .loans{
  }
  .loans-item{
      margin-bottom: 10px;
      padding: unset;
  }
  .loans-content{
      width: 100%;
      margin-top: 20px;
  }
  .benefit-item{
    padding-top: 20px;
  }
  .loans-contact{
    margin-top: 10px;
  }
  .benefit{
    padding-bottom: 50px;
  }
}
@media (max-width: 768px) {
  .loans-content{
      width: 75%;
  }
  .loans-contact{
      margin: auto;
  }
}
@media (max-width: 767px) {
  .loans-title{
    text-align: center;
    font-size: 22px;
  }
  .loans-item .title{
    font-size: 22px;
  }
  /*.loans-item{
    font-size: 16px;
  } */
}
@media (max-width: 640px) {
  .loans {
     height: 700px;
  }
  .loans-content {
      width: 100%;
  }
  .loans-contact {
      margin: unset;
      justify-content: space-between;
  }
}

/*#region Benefit */
.card-container {
  /* margin: 50px; */
}

.card-item {
  display: flex;
  padding: 30px 40px;
  box-sizing: border-box;
}

.cards-left {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.cards-right {
  /* margin-top: 172px; */
  /* margin-left: -60px; */
  z-index: 1;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 980px) {
  .cards-right {
    /* margin-top: 114px; */
    margin-left: 0px;
  }
  .card-item.item2,
  .card-item.item4 {
    /* flex-direction: row !important; */
    border-radius: 60px 60px 60px 0px !important;
  }
  .card-item.item2 .card-item-text,
  .card-item.item3 .card-item-text,
  .card-item.item4 .card-item-text {
    padding: 10px 0 25px 28px !important;
  }
}
@media (min-width: 980px) {
  .card-item {
    min-width: 500px;
  }
}

.card-item.item1 {
  background-color: #75BC19;
  box-shadow: -24px 24px rgba(200, 225, 182, 100%);
}

.card-item.item2 {
  background-color: #FEAA00;
  box-shadow: -24px 24px rgba(246, 211, 180, 100%);
  flex-direction: row-reverse;
  margin-top: 56px;
  border-radius: 0px 40px 40px 0px !important;
  position: relative;
  left: 150px;
}

.card-item.item3 {
  background-color: #34B6A2;
  box-shadow: -24px 24px rgba(153, 218, 208, 100%);
  margin-top: 56px;
  border-radius: 0px 40px 40px 40px !important;
  flex-direction: row-reverse;
}

.card-item.item4 {
  background-color: #81dc27;
  box-shadow: -24px 24px rgba(74, 155, 16, 0.3);
  /* margin-top: 114px; */
}

.card-item.item-main{
  box-shadow: unset;
  margin-top: calc(50%);
  min-width: 300px !important;
  padding: 40px;
  border-radius: 40px 40px 0px 40px !important;
  display: flex;
  justify-content: left;
  background-color: #01A38A;
}

.card-item.item-main .card-item-text{
  font-size: 36px;
  padding: unset;
  font-weight: normal;
  padding: 80px 0px 80px 20px;
}

.card-item-image {
  width: 172px;
  height: 172px;
  /* border: 4px solid #fff; */
  border-radius: 20px;
  flex: none;
}

.card-item .content{
  display: flex;
  flex-direction: column;
}

.card-item.item2 .content{
  padding-right: 20px;
}
.card-item.item3 .content{
  padding-right: 20px;
}
.card-item.item4 .content{
  padding-left: 20px;
}

.card-item-text {
  padding: 0;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
}

.card-item-des{
  color: #fff;
  font-size: 18px;
  padding-top: 12px;
}

/* .item2 .card-item-text {
  padding: 50px 28px 25px 0;
}

.item4 .card-item-text {
  padding: 0px 0px 25px 0;
} */

/* .item1 .card-item-image {
  background: url(/eSign/images/pages/msb/item1.jpg) no-repeat;
} */

.item2 .card-item-image {
  background: url(/eSign/images/pages/msb/img-feature2.png) no-repeat;
}

.item3 .card-item-image {
  background: url(/eSign/images/pages/msb/img-feature3.png) no-repeat;
}

.item4 .card-item-image {
  background: url(/eSign/images/pages/msb/img-feature1.png) no-repeat;
}

.card-item.card-item-left {
  border-radius: 40px 40px 0px 40px;
}

.card-item.card-item-right {
  border-radius: 40px 40px 40px 0px;
}

@media (max-width: 1100px){
  .card-item.item2{
    left: 0px;
  }
}
@media (max-width: 979px) {
  .card-item-des{
    padding-left: 28px;
  }
}

@media (max-width: 556px) {
  .card-item,
  .card-item.item2,
  .card-item.item4 {
    flex-direction: column !important;
    align-items: center;
  }
}
.benefit {
  background: #fff;
  background-size: contain;
  color: #000931;
  background-image: url(/eSign/images/pages/msb/msb_background3.png?ver=3);
  background-repeat: no-repeat;
  background-position: 90px 100px;
  padding-bottom: 74px;
}

.benefit-title {
  font-size: 24px;
  font-family: GoogleSans Bold, Arial, sans-serif;
  text-align: center;
  line-height: 1.3;
}

.benefit-title-2 {
  padding-top: 30px;
}

.cls-button-benefit {
  display: flex;
  padding-top: 40px;
  padding-bottom: 10px;
  justify-content: center;
}

.benefit-img {
  padding-top: 30px;
  text-align: center;
}
/*#endregion*/

/* region faq */

.faq{
  background: url(/eSign/images/pages/msb/img-bg-section-5-new.png) no-repeat center;
}
.faq .container{
    padding: unset;
}

.faq .common-title{
  font-size: 30px;
}
.td-page-content{
    padding-top: 60px;
}
.faq-content .tab-content{
    border-radius: 0px 0px 15px 15px;
    border: 1px solid #01A38A;
    display: flex;
    padding-bottom: 12px;
}
.faq-content .container{
    padding: unset;
}

.faq-content .col-md-24{
    padding-left: unset;
    padding-right: unset;
}
.qna-btn {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    cursor: pointer;
    padding: 10px 0px;
}
.qna-btn-question {
    position: relative;
    left: 80px;
    right: 32px;
    color: #01A38A;
    font-size: 22px;
    font-family: GoogleSans Bold, Arial, sans-serif;
    width: calc(100% - 140px);
    border-bottom: 1px solid #01A38A;
    display: flex;
    align-items: center;
}
  .qna-btn-question >div:nth-child(2){
    height: 100%;
    align-items: center;
    display: flex;
    max-width: calc(100% - 80px);
  }
  
  .qna-btn-icon {
    background: url('/eSign/images/pages/loans/ic-expand.svg') no-repeat center;
    position: absolute;
    top: 23px;
    right: 60px;
    width: 24px;
    height: 30px;
  }
  
  .qna-btn-answer {
    color: #000931;
    margin-top: 18px;
    position: relative;
    left: 104px;
    width: calc(100% - 150px);
    font-size: 22px;
    font-family: GoogleSans Regular, Arial, sans-serif;
    display: none;
  }
.open{
    background: url('/eSign/images/pages/loans/ic-collapsed.svg') no-repeat center;
}
.qna-btn-question > div:first-child{
    margin-right: 10px;
    font-size: 45px;
}
.qna-btn-more {
    color: #007AFF;
    cursor: pointer;
    border-radius: 15px;
    height: 44px;
    width: 141px;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 22px;
    margin-top: 32px;
	left: calc(43%);
  }
  .qna-btn-more::after{
	  content: "";
	  display: inline-block;
	  background: url('/eSign/images/pages/loans/ic-btn-arrow.png') no-repeat center;
	  width: 18px;
	  height: 18px;
	  margin-left: 8px;
  }
  .qna-btn-more:hover {
    opacity: 0.9;
  }
  .btn-more::after{
	  transform: rotate(180deg);
  }
  .faq .tab-content>.tab-pane{
    padding: 44px 0px 20px 0px;
    width: 100%;
  } 
  @media (max-width: 979px){
	  .qna-btn-more{
		  left: unset;
	  }
  }
  @media (max-width: 768px) {
    .faq-content .tab-content{
        margin: 0px 20px;
    }
    .td-page-content{
        padding-top: 10px;
    }
  }
  @media (max-width: 640px) {
      .qna-btn-question{
        left: 38px;
        font-size: 13px;
        width: calc(100% - 70px);
      }
      .qna-btn-question > div:first-child {
        font-size: 32px;
    }
    .qna-btn-question >div:nth-child(2) {
        max-width: calc(100% - 50px);
    }
    .qna-btn-answer{
        font-size: 13px;
        left: 68px;
        width: calc(100% - 100px);
    }
      .qna-btn-icon{
          right: 30px;
		  top: 10px;
      }
      .faq .tab-content>.tab-pane{
        padding: 10px 0px;
    }
    .qna-btn-more{
        height: 30px;
        width: 100px;
        font-size: 13px;
        margin-top: 10px;
		margin-bottom: 10px;
    }
  }
/*#endregion*/

/*#region Register */
.register {
  background: url(/eSign/images/pages/msb/img-bg-section-6-new.png) no-repeat center;
  background-size: cover;
  color: #000931;
}

.register-title {
  font-size: 30px;
  font-family: GoogleSans Bold, Arial, sans-serif;
  text-align: center;
  line-height: 1.3;
}
@media screen and (min-width: 980px){
	#FormRow{
		display: flex;
		align-items: center;
	}
}
/*#endregion*/

/*#region Banner Footer */
.banner-footer {
  background-image: url(/eSign/images/pages/home/bg_banner_footer.jpg?ver=1);
  background-size: cover;
  height: 300px;
}
/*#endregion*/

/*#region Responsive */
@media (min-width: 980px) {
  .overview-item {
    display: flex;
    align-items: center;
  }

  .overview-item:nth-child(2n) {
    direction: rtl;
  }

  .overview-item:nth-child(2n) .overview-text {
    direction: ltr;
  }

  .ecosystem .home-title {
    text-align: left;
  }

  .register-content {
    display: flex;
    align-items: center;
  }
}

@media (max-width: 980px) {
  .overview{
    height: auto;
  }

  .loans{
    height: auto;
  }
}

@media (max-width: 979px) {
  .view-d {
    display: none;
  }

  .banner-text {
    padding-top: 0;
    text-align: center;
  }

  .banner-title-1 {
    justify-content: center;
  }

  .cls-button-banner {
    justify-content: center;
    padding-top: 20px;
  }

  .banner-img img {
    width: 100%;
  }

  .overview-item {
    padding-top: 30px;
  }

  .overview-img img {
    max-width: 500px;
    width: 100%;
    margin: 30px auto 0;
  }

  .cls-overview-button {
    justify-content: center;
  }

  .ecosystem-img {
    max-width: 500px;
    width: 100%;
    margin: 20px auto 0;
  }

  .cls-ecosystem-button {
    justify-content: center;
  }

  .register-form {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
  }

  .register .home-title {
    text-align: center;
  }

  .register-img {
    display: none;
  }

  .overview .home-title{
    padding-bottom: 0px;
  }

  .card-item.item-main{
    margin-top: 0px;
    margin-bottom: 30px;
  }

  .card-item.item-main .card-item-text{
    padding: 0px 0px 0px 20px !important;
  }
}


@media (max-width: 767px) {
  .section-temp {
    padding: 40px 0;
  }

  .home-title {
    font-size: 22px;
  }

  .banner-title-3 {
    font-size: 24px;
  }

  ul.reason-wrap li {
    width: 50%;
  }

  .cls-reason-button {
    display: grid;
  }

  .cls-reason-button a:not(:last-child) {
    margin-right: 0;
    margin-bottom: 15px;
  }
  .card-item.item-main{
    width: 100%;
  }
  .card-item.item-main .card-item-text{
    text-align: center;
    font-size: 30px;
  }
}

@media (max-width: 425px) {
  .btn-advice-register,
  .btn-loan-register {
    font-size: 14px;
  }
  .card-item.item-main .card-item-text{
    font-size: 24px;
  }
  .card-item .content{
    padding: unset !important;
    text-align: center;
  }

  .card-item.item2 .card-item-text, 
  .card-item.item3 .card-item-text, 
  .card-item.item4 .card-item-text{
    padding: 10px 0 !important;
    text-align: center;
    font-size: 20px;
  }
  .card-item-des{
    padding: unset !important;
    text-align: center;
    font-size: 16px;
  }
  .faq .common-title{
    font-size: 22px;
  }
}

@media (max-width: 375px) {
  .btn-advice-register,
  .btn-loan-register {
    font-size: 14px;
  }
}

@media (max-width: 320px) {
  .home-title {
    font-size: 20px;
  }
  .process-title {
    font-size: 20px;
  }
  .btn-advice-register,
  .btn-loan-register {
    font-size: 12px;
  }
}
/*#endregion*/

/*#region Popup ket qua dang ky */
.popup-wrap {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  font-size: 16px;
  line-height: 1.42857143;
  color: #393a3d;
}

.popup-box {
  position: absolute;
  width: 90%;
  max-width: 630px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  z-index: 2;
  background: #fff;
  padding: 30px 20px;
  border-radius: 5px;
  overflow: hidden;
}

.popup-box-title {
  font-family: GoogleSans Medium, Arial, sans-serif;
  font-size: 26px;
  text-align: center;
  padding-bottom: 10px;
}

.popup-box-des {
  font-family: GoogleSans, Arial, sans-serif;
  text-align: center;
  font-size: 16px;
  padding-bottom: 25px;
}

.cls-button-popup {
  display: flex;
  justify-content: center;
}

.cls-button-popup #btnClosePopup {
  font-family: GoogleSans, Arial, sans-serif;
  font-size: 16px;
  color: #fff;
  background: #008cd1;
  border-radius: 24px;
  padding: 10px 15px;
  width: 140px;
  text-align: center;
}

@media (max-width: 480px) {
  .popup-box {
    padding: 20px 15px;
  }

  .popup-box-title {
    font-size: 22px;
  }

  .popup-box-des {
    font-size: 16px;
    padding-bottom: 20px;
  }
}
/*#endregion*/

/*#region Loader */
.loader {
  z-index: 9999;
  height: 100%;
  width: 100%;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.7);
}

.loader:before {
  content: "";
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #0a72ba;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 0.3s linear infinite;
  animation: spin 0.3s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
/*#endregion*/

/*#region Popup ad */
.popup-ads {
  position: fixed;
  z-index: 10000;
  bottom: 10px;
  right: 10px;
  max-width: 500px;
  width: 100%;
  border-radius: 10px;
  box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.06);
}

.popup-wrap-link {
  display: block;
  opacity: 1 !important;
}

.btn-close {
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 10001;
  cursor: pointer;
}

.popup-wrap-link {
  border-radius: 8px;
  overflow: hidden;
}

@media (max-width: 767px) {
  .popup-ads {
    left: 10px;
    width: auto;
  }
}
/*#endregion*/

/*#region Custom Result aiMarketing Popup */
#myModal {
  display: flex;
  align-items: center;
  justify-content: center;
}

#myModal .form-thank-popup .content-thank-popup {
  font-family: GoogleSans, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
}

#myModal .form-thank-popup .content-thank-popup strong {
  font-family: GoogleSans Bold, Arial, sans-serif;
  font-size: 24px;
  font-weight: normal;
}

#myModal .form-thank-popup .button-close-popup {
  margin: 0;
}
/*#endregion*/

/*#region Process */
.process {
  background-image: url(/eSign/images/pages/msb/img-bg-section-4-new.png);
  background-size: cover;
  color: #000931;
}

.process-title {
  font-size: 24px;
  font-family: GoogleSans Bold, Arial, sans-serif;
  text-align: center;
  line-height: 1.3;
}

.cls-button-process {
  display: flex;
  padding-top: 20px;
  justify-content: center;
}

.process-col-1 {
  margin-bottom: 24px;
}

.process-wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  padding-bottom: 77%;
}

.process-btn-icon-wrapper {
  height: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.process-slider {
  display: flex;
  position: absolute;
  align-items: center;
  width: 100%;
}

.process-btn {
  cursor: pointer;
  opacity: 0.2;
}

.process-btn-icon {
  width: 24px;
  height: 24px;
  padding: 6px;
  cursor: pointer;
  opacity: 0.5;
}

.process-btn-icon-circle {
  width: 12px;
  height: 12px;
  background-color: #01a38a;
  border-radius: 50%;
}

.process-active {
  opacity: 1;
}

@media (max-width: 425px) {
  .process-col-1 {
    display: none;
  }
  .process-btn {
    opacity: 1;
  }
}

@media (max-width: 320px) {
  .process-title {
    font-size: 20px;
  }
}

/*#endregion*/
